.ajax-loader {
    background-color: rgba(000, 000, 000, 0.4);
    background-image: url("../img/loader.svg?v=2");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 60px 60px;
    border-radius: 0;
    display: none;
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 100000000;
}

/* the norm */
#gritter-notice-wrapper {
    position: fixed;
    right: 20px;
    top: 20px;
    width: 230px;
    z-index: 100000;
    text-align: center;
}

#gritter-notice-wrapper.top-left {
    left: 20px;
    right: auto;
}

#gritter-notice-wrapper.bottom-right {
    top: auto;
    left: auto;
    bottom: 20px;
    right: 20px;
}

#gritter-notice-wrapper.bottom-left {
    top: auto;
    right: auto;
    bottom: 20px;
    left: 20px;
}

.gritter-item-wrapper {
    position: relative;
    margin: 0 0 10px 0;
    /*background:url('../image/gritter/ie-spacer.gif'); *//* ie7/8 fix */
    background: rgba(228, 46, 47, 0.92) none repeat scroll 0 0;
    border-radius: 5px;
}

.success-gritter {
    background-color: #52b35d !important;
}

.gritter-top {
    /*background:url(../image/gritter/gritter.png) no-repeat left -30px;*/
    height: 10px;
}

.hover .gritter-top {
    background-position: right -30px;
}

.gritter-bottom {
    /*background:url(../image/gritter/gritter.png) no-repeat left bottom;*/
    height: 8px;
    margin: 0;
}

.hover .gritter-bottom {
    background-position: bottom right;
}

.gritter-item {
    display: block;
    /*background:url(../image/gritter/gritter.png) no-repeat left -40px;*/
    /* background: rgba(153, 40, 18, 0.92) none repeat scroll 0 0;*/
    color: #eee;
    padding: 2px 11px 8px 11px;
    font-size: 11px;
    font-family: verdana;
}

.hover .gritter-item {
    background-position: right -40px;
}

.gritter-item p {
    padding: 0;
    margin: 0;
    word-wrap: break-word;
    font-family: Tahoma;
    font-size: 14px;
}

.gritter-close {
    position: absolute;
    top: 5px;
    right: 3px;
    background: url(gritter/gritter.png) no-repeat left top;
    cursor: pointer;
    width: 30px;
    height: 30px;
    text-indent: -9999em;
}

.gritter-title {
    font-family: Tahoma;
    font-size: 17px;
    padding: 0 0 7px;
    text-transform: uppercase;
}

.gritter-image {
    width: 48px;
    height: 48px;
    float: left;
}

.gritter-with-image,
.gritter-without-image {
    padding: 0;
}

.gritter-with-image {
    width: 220px;
    float: right;
}

/* for the light (white) version of the gritter notice */
.gritter-light .gritter-item,
.gritter-light .gritter-bottom,
.gritter-light .gritter-top,
.gritter-light .gritter-close {
    background-image: url(gritter/gritter-light.png);
    color: #222;
}

.gritter-light .gritter-title {
    text-shadow: none;
}

.bg-soft-success {
    background-color: #3eaa70 !important;
    color: white !important;
    font-size: 12px !important;
}
.list-alert {
    bottom: 1.5rem;
    left: 50%;
    margin-bottom: 0;
    min-width: 350px;
    position: fixed;
    transform: translateX(-50%);
    z-index: 1030;
}
.alert-dark {
    background-color: #12263f;
    border-color: #12263f;
    color: #fff;
}
.btn-white-20 {
    background-color: rgba(255, 255, 255, .2);
    border-color: transparent;
    color: #fff;
}
#action .btn {
    display: inline-block;
}
.custom-modal {
    --bs-modal-width: 800px;
}
.alert-danger {
    padding-left: 20px;
}
.form-control {
    padding: 7px 10px !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 9px;
}
.select2-container .select2-selection {
    min-height: 36px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 5px;
}
.form-button {
    padding: 9px 10px;
}
.br-10 {
    border-radius: 10px;
}
.grey-background {
    background-color: #F3F4F6;
}
.select-icon .select2-container .select2-selection--single .select2-selection__rendered {
    margin-top: -6px;
}
.edit-icon a {
    font-size: 11px !important;
    color: #283c50;
    font-weight: 500;
}

.edit-icon {
    margin-bottom: 0px;
    text-align: left;
}

.edit-icon i {
    margin-right: 4px;
    font-size: 11px;
}
.table-custom td {
    border: none !important;
}
.image-list .card-body {
    border: 1px solid;
    padding: 3px;
    border-radius: 3px;
    margin-bottom: 25px;
    position: relative;
}
.image-list .delete-icon {
    top: 10px;
    right: 10px;
    position: absolute;
    background-color: #ea4d4d;
    color: #ffffff !important;
}
.image-list .delete-icon i {
    font-size: 16px;
}
.image-list .img-fluid {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.img-same {
    aspect-ratio: 1 / 1 !important;
    object-fit: cover;
}
.img-same-1-4 {
    aspect-ratio: 1.4 / 1 !important;
    object-fit: cover;
}
.blue-link {
    color: #337ab7;
}
.advertisement-list p {
    font-weight: 500;
    color: #000000;
}

.nxl-header {
    z-index: 10000;
}
.select2-container {
    z-index: 9999;
}
.modal-open .nxl-header {
    z-index: 100;
}
.advertisement-item .item-checkbox {
    position: absolute;
    right: 14px;
    top: 10px;
}
.nxl-container .help-center-content-header {
    height: auto;
    min-height: auto;
    max-height: 100%;
}
.client-selection-section {
    top: 0px;
    min-height: auto;
}
.pagination {
    justify-content: center;
    align-items: center;
    text-align: center;
}
.card-footer nav {
    margin: auto;
}
.edit-icon-position {
    position: absolute;
    right: 10px;
}
.mr-10 {
    margin-right: 10px;
}
.mr-5 {
    margin-right: 5px;
}
#action.fade:not(.show){
    display: none;
}
.ui-datepicker {
    z-index: 10000;
}
.range-item {
    padding-right: 15px;
}
.range-item span {
    font-size: 20px;
    font-weight: bold;
    margin-right: 2px;
    margin-left: 2px;
}
.row-filter {
    background-color: #EEE;
    padding-bottom: 23px;
    border-radius: 10px;
}
.row-filter .form-label {
    font-weight: 650 !important;
}
.file-upload {
    background-color: #ffffff;
    width: 100%;
    margin: 0 auto;
}

.file-upload-btn {
    width: 100%;
    margin: 0;
    color: #fff;
    background: #1FB264;
    border: none;
    padding: 10px;
    border-radius: 4px;
    border-bottom: 4px solid #15824B;
    transition: all .2s ease;
    outline: none;
    text-transform: uppercase;
    font-weight: 700;
}

.file-upload-btn:hover {
    background: #1AA059;
    color: #ffffff;
    transition: all .2s ease;
    cursor: pointer;
}

.file-upload-btn:active {
    border: 0;
    transition: all .2s ease;
}

.file-upload-content {
    display: none;
    text-align: center;
}

.file-upload-input {
    position: absolute;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    outline: none;
    opacity: 0;
    cursor: pointer;
}

.image-upload-wrap {
    border: 1px dashed #A6A6A6;
    position: relative;
}

.image-dropping,
.image-upload-wrap:hover {
    background-color: #D7D4D4;
    border: 1px dashed #A6A6A6;
}

.image-title-wrap {
    padding: 0 15px 15px 15px;
    color: #222;
}

.drag-text {
    text-align: center;
}

.drag-text h3 {
    text-transform: uppercase;
    color: #898e89;
    padding: 60px 0;
    font-weight: 200;
}

.file-upload-image {
    max-height: 200px;
    max-width: 200px;
    margin: auto;
    padding: 20px;
}

.remove-image {
    width: 70px;
    margin: 0;
    color: #fff;
    background: #cd4535;
    border: none;
    padding: 5px 0px 0px;
    border-radius: 4px;
    border-bottom: 4px solid #b02818;
    transition: all .2s ease;
    outline: none;
    text-transform: uppercase;
    font-weight: 700;
    position: absolute;
    right: 10px;
    top: 10px;
    display: none;
    z-index: 1000;
}

.remove-image:hover {
    background: #c13b2a;
    color: #ffffff;
    transition: all .2s ease;
    cursor: pointer;
}

.remove-image:active {
    border: 0;
    transition: all .2s ease;
}
.bg-blue-gradient {
    background-image: radial-gradient(circle,#fff,#f4f6fb,#e7eef6,#d7e7f0,#c6e0e7)
}
.nxl-container .help-center-content-header {
    background-image: none !important;
}
.feather-heart {
    font-size: 18px;
}
.like_count {
    font-size: 18px;
}
.like-active .feather-heart {
    color: red;
    fill: red;
}
.like-active .like_count {
    color: red;
}
.nxl-header .header-wrapper .nxl-head-link {
    color: #535559;
}
.form-control, .select2-container--default .select2-selection--single {
    border-color: #c6c6db !important;
}
.notifications-description span {
    color: #0f74a8;
}
.dropdown .dropdown-menu {
    z-index: 10000;
}
html.minimenu .nxl-navigation {
    z-index: 10000;
}

.unread-item {
    border-left: none; /* Ensure there's no default border */
    background: linear-gradient(to bottom, #bd7c7c 10%, #e74141 90%);
    background-position: left;
    background-repeat: no-repeat;
    background-size: 3px 80%; /* 2px width for the border and 80% height */
    background-color: #fffbfb;
}
.text-right {
    text-align: right;
}
.row-total {
    text-align: right;
    font-weight: 600;
    color: #283c50;
    font-size: 12px;
}
.row-total p {
    margin-bottom: 5px;
}
.table-statistic p {
    margin-bottom: 0px;
}
.status-item {
    position: absolute;
    top: 10px;
    right: 10px;
}
.disable-content {
    input, select, textarea, .select2-container, .select2-selection {
        pointer-events: none;
        background-color: #e9ecef;
    }
}
.button-link {
    margin-left: 10px;
}
.advertisement-dropdown.dropdown .dropdown-menu .dropdown-item {
    margin: 0px 10px;
    padding: 1px 5px;
    font-size: 12px;
}
@media screen and (max-width: 600px) {

}
@media screen and (max-width: 1390px) and (min-width: 1000px) {
    body {
        transform: scale(0.7);
    }
}
